Page 1 of 23 12345611 ... LastLast
Results 1 to 20 of 457
  1.    #1  
    i so need help ever since i updated 1.3.5.1 i cant upload patches on preware and i keep getting errors like ipkg log etc pls help me if you can
  2. #2  
    I also am getting this same message trying to do the same thing. I need help also!
  3. #3  
    have you ran the emergency migration helper in Preware? That should fix your problem.
  4. #4  
    I did run the emergency migration helper patch but it doesnt seem to help much. I can download some patches, but I keep a list of the patches I install and end up having to uninstall due to an update. So as I try to install those patches that I had used before the upgrade they now will give that erro ipk log thing. They worked before they should work again correct? And yes I uninstalled them before I update always.
  5. #5  
    do you have the latest Preware?
  6. #6  
    what patches are you trying to run?
  7. #7  
    I've noticed the same thing with some of the patches I like. From what I've been able to tell it has more to do with an incompatibility between the patch(es) and the new WebOS. Once some of my patches went through an upgrade as well were they able to be installed on my phone without any problem.
  8. ReVan's Avatar
    Posts
    39 Posts
    Global Posts
    51 Global Posts
    #8  
    im facing the same issue - the patches that worked on 1.3.5 are now giving me errors after upgrading.
  9. #9  
    go to the link in my signature and follow the steps. you may have a not removed it completely. did you check the error log? does it say file already exits?

    although some patches are just not compatible. which ones are you having problems with?
  10. #10  
    Same with me. Any app. 1.3.5.1
  11. #11  
    Open upQuickInstall and go to device management. You will find the patches under 'Applications'. Check every patch you have and choose remove. You will get error messages as they uninstall. Don't worry, just click 'OK'. When this is done, reboot your phone. You should then be free to reinstall your patches.

    There are a few patches that may not be updated to the new updates, but all of the patches I had installed have been reinstalled. This should work for you
    I don't understand the purpose of the line, I don't need to drink to have fun. Great, no one does. But why start a fire with flint and sticks when they've invented the lighter?

    Let's all give thanks to the app that started it all.
    http://forums.precentral.net/homebre...ebrew-app.html
  12. #12  
    Quote Originally Posted by drewjohn View Post
    go to the link in my signature and follow the steps. you may have a not removed it completely. did you check the error log? does it say file already exits?

    although some patches are just not compatible. which ones are you having problems with?
    Patch fixer in your signature worked like a champ.Thanks!
  13. #13  
    I think I have the same problem. What happened is I delayed the update and then it auto installed when I charged my phone and didn't delay it again before the alloted time. So when my phone turned back on none of the patches were in affect. I tried to go into preware and it wouldn't let me do anything. So I erased the preware and re-installed it to my pre. After that I could go into the packages and view all the patches but I can't install any. Only ones that I hadn't previously installed. Every time I try to install one I had before it says error and the IPKG Log says the patch is already installed but it doesn't show up in the list of installed items. Figure if I un-install them then reinstall them it'll be fine but I can't find them.
  14. #14  
    Quote Originally Posted by jaypreny26 View Post
    I think I have the same problem. What happened is I delayed the update and then it auto installed when I charged my phone and didn't delay it again before the alloted time. So when my phone turned back on none of the patches were in affect. I tried to go into preware and it wouldn't let me do anything. So I erased the preware and re-installed it to my pre. After that I could go into the packages and view all the patches but I can't install any. Only ones that I hadn't previously installed. Every time I try to install one I had before it says error and the IPKG Log says the patch is already installed but it doesn't show up in the list of installed items. Figure if I un-install them then reinstall them it'll be fine but I can't find them.
    Look under Applications, not Patches.
    I don't understand the purpose of the line, I don't need to drink to have fun. Great, no one does. But why start a fire with flint and sticks when they've invented the lighter?

    Let's all give thanks to the app that started it all.
    http://forums.precentral.net/homebre...ebrew-app.html
  15. #15  
    Quote Originally Posted by morrison0880 View Post
    Look under Applications, not Patches.
    I don't understand, what am I supposed to be looking in applications for? Applications on my phone or in the preware app? I looked under applications on my phone and none of the patches come up. I still can't install any of the patches cause it says they've already been installed. Also I can't remove the preware and package manager from my phone b/c the webos quick install doesn't recognize my phone. Keeps saying connect a phone and press okay, then is says error. I'm at my wits end.
  16. #16  
    Quote Originally Posted by jaypreny26 View Post
    I don't understand, what am I supposed to be looking in applications for? Applications on my phone or in the preware app? I looked under applications on my phone and none of the patches come up. I still can't install any of the patches cause it says they've already been installed. Also I can't remove the preware and package manager from my phone b/c the webos quick install doesn't recognize my phone. Keeps saying connect a phone and press okay, then is says error. I'm at my wits end.
    Make sure your phone is in developer mode. If you doctored your phone it won't be in the mode anymore. If that's not the case, try reinstalling novacom from the options menu. Once you figure it out and QuickInstall recognizes your pre, look under applications in quick install and follow my directions from there. It will work for you. However, there are still a few patches that may not be compatible with the new updates. The majority do still work though. Good luck!
    I don't understand the purpose of the line, I don't need to drink to have fun. Great, no one does. But why start a fire with flint and sticks when they've invented the lighter?

    Let's all give thanks to the app that started it all.
    http://forums.precentral.net/homebre...ebrew-app.html
  17. #17  
    do you know what to do if you have a patch not showing up in the device management or in the patch list on preware. i want to remove a patch but i can't find it to do so?
  18. #18  
    I also have an issue with no patches showing up.
  19. #19  
    Not sure if this has been said yet but this also happens to me. I only get this error when i have wifi turned on and connected to a network. If you disconnect from wifi and then try and install the patch or app again it should install just fine. Works for me everytime
  20. #20  
    I just updated my Preware OTA a bit ago. Just now when I went back into it I was shocked to see it was saying that I only have 2 patches installed. I quickly checked to see if my other 11 still worked and was pleased to see that they do. Now my question is to what effect will this play when Palm updates the OS in a couple days?
Page 1 of 23 12345611 ... LastLast

Tags for this Thread

Posting Permissions